---
names:
  full: Microsoft Entra ID Require MFA To Register Or Join Devices With Microsoft
    Entra ID is set to No
  contextual: Require MFA to register or join devices with Microsoft Entra ID is set
    to No
description: Joining or registering devices to Microsoft Entra ID should require Multi-factor
  authentication.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/22"
  - "/frameworks/cloudaware/identity-and-access-governance/mfa-implementation"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/require-multi-factor-auth-to-join-devices.html
      name: Require Multi-Factor Auth To Join Devices
